Bug 235133 - RHEL4 -> RHEL5 upgrade fails for "Cluster Storage" group.
RHEL4 -> RHEL5 upgrade fails for "Cluster Storage" group.
Product: Red Hat Enterprise Linux 5
Classification: Red Hat
Component: gfs-utils (Show other bugs)
All Linux
high Severity high
: ---
: ---
Assigned To: Chris Feist
Depends On: 229822
Blocks: 197865
  Show dependency treegraph
Reported: 2007-04-03 17:14 EDT by Ludek Smid
Modified: 2010-01-11 22:32 EST (History)
2 users (show)

See Also:
Fixed In Version: RHBA-2007-0160
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2007-05-18 09:15:11 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Comment 8 Red Hat Bugzilla 2007-05-18 09:15:11 EDT
An advisory has been issued which should help the problem
described in this bug report. This report is therefore being
closed with a resolution of ERRATA. For more information
on the solution and/or where to find the updated files,
please follow the link below. You may reopen this bug report
if the solution does not work for you.


Note You need to log in before you can comment on or make changes to this bug.